Announcement

Collapse
No announcement yet.

Vbulletin Lite install on Solaris 7

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Vbulletin Lite install on Solaris 7

    I am trying to install the Vbulletin 101 Lite on the following environment:
    Solaris v7 Sparc Unix
    iPlanet v6.0sp5

    I installed MySQL (I think correctly)
    I was trying to install PHP4.3.1

    I am not sure if I am using the correct PHP distribution.
    > I downloaded the source version from php.net :
    PHP 4.3.1 (tar.gz) [4,395Kb] - 17 February 2003
    But this requires the install of several other programs (ie/ automake, make (as gmake), flex, bison.......)

    Is all this necessary or am I killing myself for nothing?

    I forgot to add that some doc on the PHP site says something to the affect of Solaris 7 may have native support for PHP and/or the Web server (iPlanet v6.0). So I was not sure if I need to install a different version.
    Last edited by edpastore; Thu 24 Apr '03, 12:04pm.

  • #2
    vBulletin Lite has been discontinued and is no longer supported, sorry.

    Comment


    • #3
      where did u get a copy of vb lite from?

      Comment


      • #4
        It is no longer available legally.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment

        widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
        Working...
        X